<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>.notdef</key>
    <string>_notdef.glif</string>
    <key>.null</key>
    <string>_null.glif</string>
    <key>CR</key>
    <string>C_R_.glif</string>
    <key>space</key>
    <string>space.glif</string>
    <key>exclam</key>
    <string>exclam.glif</string>
    <key>quotedbl</key>
    <string>quotedbl.glif</string>
    <key>numbersign</key>
    <string>numbersign.glif</string>
    <key>dollar</key>
    <string>dollar.glif</string>
    <key>percent</key>
    <string>percent.glif</string>
    <key>ampersand</key>
    <string>ampersand.glif</string>
    <key>quotesingle</key>
    <string>quotesingle.glif</string>
    <key>parenleft</key>
    <string>parenleft.glif</string>
    <key>parenright</key>
    <string>parenright.glif</string>
    <key>asterisk</key>
    <string>asterisk.glif</string>
    <key>plus</key>
    <string>plus.glif</string>
    <key>comma</key>
    <string>comma.glif</string>
    <key>hyphen</key>
    <string>hyphen.glif</string>
    <key>period</key>
    <string>period.glif</string>
    <key>slash</key>
    <string>slash.glif</string>
    <key>zero</key>
    <string>zero.glif</string>
    <key>one</key>
    <string>one.glif</string>
    <key>two</key>
    <string>two.glif</string>
    <key>three</key>
    <string>three.glif</string>
    <key>four</key>
    <string>four.glif</string>
    <key>five</key>
    <string>five.glif</string>
    <key>six</key>
    <string>six.glif</string>
    <key>seven</key>
    <string>seven.glif</string>
    <key>eight</key>
    <string>eight.glif</string>
    <key>nine</key>
    <string>nine.glif</string>
    <key>colon</key>
    <string>colon.glif</string>
    <key>semicolon</key>
    <string>semicolon.glif</string>
    <key>less</key>
    <string>less.glif</string>
    <key>equal</key>
    <string>equal.glif</string>
    <key>greater</key>
    <string>greater.glif</string>
    <key>question</key>
    <string>question.glif</string>
    <key>at</key>
    <string>at.glif</string>
    <key>A</key>
    <string>A_.glif</string>
    <key>B</key>
    <string>B_.glif</string>
    <key>C</key>
    <string>C_.glif</string>
    <key>D</key>
    <string>D_.glif</string>
    <key>E</key>
    <string>E_.glif</string>
    <key>F</key>
    <string>F_.glif</string>
    <key>G</key>
    <string>G_.glif</string>
    <key>H</key>
    <string>H_.glif</string>
    <key>I</key>
    <string>I_.glif</string>
    <key>J</key>
    <string>J_.glif</string>
    <key>K</key>
    <string>K_.glif</string>
    <key>L</key>
    <string>L_.glif</string>
    <key>M</key>
    <string>M_.glif</string>
    <key>N</key>
    <string>N_.glif</string>
    <key>O</key>
    <string>O_.glif</string>
    <key>P</key>
    <string>P_.glif</string>
    <key>Q</key>
    <string>Q_.glif</string>
    <key>R</key>
    <string>R_.glif</string>
    <key>S</key>
    <string>S_.glif</string>
    <key>T</key>
    <string>T_.glif</string>
    <key>U</key>
    <string>U_.glif</string>
    <key>V</key>
    <string>V_.glif</string>
    <key>W</key>
    <string>W_.glif</string>
    <key>X</key>
    <string>X_.glif</string>
    <key>Y</key>
    <string>Y_.glif</string>
    <key>Z</key>
    <string>Z_.glif</string>
    <key>bracketleft</key>
    <string>bracketleft.glif</string>
    <key>backslash</key>
    <string>backslash.glif</string>
    <key>bracketright</key>
    <string>bracketright.glif</string>
    <key>asciicircum</key>
    <string>asciicircum.glif</string>
    <key>underscore</key>
    <string>underscore.glif</string>
    <key>grave</key>
    <string>grave.glif</string>
    <key>a</key>
    <string>a.glif</string>
    <key>b</key>
    <string>b.glif</string>
    <key>c</key>
    <string>c.glif</string>
    <key>d</key>
    <string>d.glif</string>
    <key>e</key>
    <string>e.glif</string>
    <key>f</key>
    <string>f.glif</string>
    <key>g</key>
    <string>g.glif</string>
    <key>h</key>
    <string>h.glif</string>
    <key>i</key>
    <string>i.glif</string>
    <key>j</key>
    <string>j.glif</string>
    <key>k</key>
    <string>k.glif</string>
    <key>l</key>
    <string>l.glif</string>
    <key>m</key>
    <string>m.glif</string>
    <key>n</key>
    <string>n.glif</string>
    <key>o</key>
    <string>o.glif</string>
    <key>p</key>
    <string>p.glif</string>
    <key>q</key>
    <string>q.glif</string>
    <key>r</key>
    <string>r.glif</string>
    <key>s</key>
    <string>s.glif</string>
    <key>t</key>
    <string>t.glif</string>
    <key>u</key>
    <string>u.glif</string>
    <key>v</key>
    <string>v.glif</string>
    <key>w</key>
    <string>w.glif</string>
    <key>x</key>
    <string>x.glif</string>
    <key>y</key>
    <string>y.glif</string>
    <key>z</key>
    <string>z.glif</string>
    <key>braceleft</key>
    <string>braceleft.glif</string>
    <key>bar</key>
    <string>bar.glif</string>
    <key>braceright</key>
    <string>braceright.glif</string>
    <key>asciitilde</key>
    <string>asciitilde.glif</string>
    <key>uni00A0</key>
    <string>uni00A_0.glif</string>
    <key>exclamdown</key>
    <string>exclamdown.glif</string>
    <key>cent</key>
    <string>cent.glif</string>
    <key>sterling</key>
    <string>sterling.glif</string>
    <key>currency</key>
    <string>currency.glif</string>
    <key>yen</key>
    <string>yen.glif</string>
    <key>brokenbar</key>
    <string>brokenbar.glif</string>
    <key>section</key>
    <string>section.glif</string>
    <key>dieresis</key>
    <string>dieresis.glif</string>
    <key>copyright</key>
    <string>copyright.glif</string>
    <key>ordfeminine</key>
    <string>ordfeminine.glif</string>
    <key>guillemotleft</key>
    <string>guillemotleft.glif</string>
    <key>logicalnot</key>
    <string>logicalnot.glif</string>
    <key>uni00AD</key>
    <string>uni00A_D_.glif</string>
    <key>registered</key>
    <string>registered.glif</string>
    <key>macron</key>
    <string>macron.glif</string>
    <key>degree</key>
    <string>degree.glif</string>
    <key>plusminus</key>
    <string>plusminus.glif</string>
    <key>twosuperior</key>
    <string>twosuperior.glif</string>
    <key>threesuperior</key>
    <string>threesuperior.glif</string>
    <key>acute</key>
    <string>acute.glif</string>
    <key>mu</key>
    <string>mu.glif</string>
    <key>paragraph</key>
    <string>paragraph.glif</string>
    <key>periodcentered</key>
    <string>periodcentered.glif</string>
    <key>cedilla</key>
    <string>cedilla.glif</string>
    <key>onesuperior</key>
    <string>onesuperior.glif</string>
    <key>ordmasculine</key>
    <string>ordmasculine.glif</string>
    <key>guillemotright</key>
    <string>guillemotright.glif</string>
    <key>onequarter</key>
    <string>onequarter.glif</string>
    <key>onehalf</key>
    <string>onehalf.glif</string>
    <key>threequarters</key>
    <string>threequarters.glif</string>
    <key>questiondown</key>
    <string>questiondown.glif</string>
    <key>Agrave</key>
    <string>A_grave.glif</string>
    <key>Aacute</key>
    <string>A_acute.glif</string>
    <key>Acircumflex</key>
    <string>A_circumflex.glif</string>
    <key>Atilde</key>
    <string>A_tilde.glif</string>
    <key>Adieresis</key>
    <string>A_dieresis.glif</string>
    <key>Aring</key>
    <string>A_ring.glif</string>
    <key>AE</key>
    <string>A_E_.glif</string>
    <key>Ccedilla</key>
    <string>C_cedilla.glif</string>
    <key>Egrave</key>
    <string>E_grave.glif</string>
    <key>Eacute</key>
    <string>E_acute.glif</string>
    <key>Ecircumflex</key>
    <string>E_circumflex.glif</string>
    <key>Edieresis</key>
    <string>E_dieresis.glif</string>
    <key>Igrave</key>
    <string>I_grave.glif</string>
    <key>Iacute</key>
    <string>I_acute.glif</string>
    <key>Icircumflex</key>
    <string>I_circumflex.glif</string>
    <key>Idieresis</key>
    <string>I_dieresis.glif</string>
    <key>Eth</key>
    <string>E_th.glif</string>
    <key>Ntilde</key>
    <string>N_tilde.glif</string>
    <key>Ograve</key>
    <string>O_grave.glif</string>
    <key>Oacute</key>
    <string>O_acute.glif</string>
    <key>Ocircumflex</key>
    <string>O_circumflex.glif</string>
    <key>Otilde</key>
    <string>O_tilde.glif</string>
    <key>Odieresis</key>
    <string>O_dieresis.glif</string>
    <key>multiply</key>
    <string>multiply.glif</string>
    <key>Oslash</key>
    <string>O_slash.glif</string>
    <key>Ugrave</key>
    <string>U_grave.glif</string>
    <key>Uacute</key>
    <string>U_acute.glif</string>
    <key>Ucircumflex</key>
    <string>U_circumflex.glif</string>
    <key>Udieresis</key>
    <string>U_dieresis.glif</string>
    <key>Yacute</key>
    <string>Y_acute.glif</string>
    <key>Thorn</key>
    <string>T_horn.glif</string>
    <key>germandbls</key>
    <string>germandbls.glif</string>
    <key>agrave</key>
    <string>agrave.glif</string>
    <key>aacute</key>
    <string>aacute.glif</string>
    <key>acircumflex</key>
    <string>acircumflex.glif</string>
    <key>atilde</key>
    <string>atilde.glif</string>
    <key>adieresis</key>
    <string>adieresis.glif</string>
    <key>aring</key>
    <string>aring.glif</string>
    <key>ae</key>
    <string>ae.glif</string>
    <key>ccedilla</key>
    <string>ccedilla.glif</string>
    <key>egrave</key>
    <string>egrave.glif</string>
    <key>eacute</key>
    <string>eacute.glif</string>
    <key>ecircumflex</key>
    <string>ecircumflex.glif</string>
    <key>edieresis</key>
    <string>edieresis.glif</string>
    <key>igrave</key>
    <string>igrave.glif</string>
    <key>iacute</key>
    <string>iacute.glif</string>
    <key>icircumflex</key>
    <string>icircumflex.glif</string>
    <key>idieresis</key>
    <string>idieresis.glif</string>
    <key>eth</key>
    <string>eth.glif</string>
    <key>ntilde</key>
    <string>ntilde.glif</string>
    <key>ograve</key>
    <string>ograve.glif</string>
    <key>oacute</key>
    <string>oacute.glif</string>
    <key>ocircumflex</key>
    <string>ocircumflex.glif</string>
    <key>otilde</key>
    <string>otilde.glif</string>
    <key>odieresis</key>
    <string>odieresis.glif</string>
    <key>divide</key>
    <string>divide.glif</string>
    <key>oslash</key>
    <string>oslash.glif</string>
    <key>ugrave</key>
    <string>ugrave.glif</string>
    <key>uacute</key>
    <string>uacute.glif</string>
    <key>ucircumflex</key>
    <string>ucircumflex.glif</string>
    <key>udieresis</key>
    <string>udieresis.glif</string>
    <key>yacute</key>
    <string>yacute.glif</string>
    <key>thorn</key>
    <string>thorn.glif</string>
    <key>ydieresis</key>
    <string>ydieresis.glif</string>
    <key>Amacron</key>
    <string>A_macron.glif</string>
    <key>amacron</key>
    <string>amacron.glif</string>
    <key>Abreve</key>
    <string>A_breve.glif</string>
    <key>abreve</key>
    <string>abreve.glif</string>
    <key>Aogonek</key>
    <string>A_ogonek.glif</string>
    <key>aogonek</key>
    <string>aogonek.glif</string>
    <key>Cacute</key>
    <string>C_acute.glif</string>
    <key>cacute</key>
    <string>cacute.glif</string>
    <key>Ccircumflex</key>
    <string>C_circumflex.glif</string>
    <key>ccircumflex</key>
    <string>ccircumflex.glif</string>
    <key>Cdotaccent</key>
    <string>C_dotaccent.glif</string>
    <key>cdotaccent</key>
    <string>cdotaccent.glif</string>
    <key>Ccaron</key>
    <string>C_caron.glif</string>
    <key>ccaron</key>
    <string>ccaron.glif</string>
    <key>Dcaron</key>
    <string>D_caron.glif</string>
    <key>dcaron</key>
    <string>dcaron.glif</string>
    <key>Dcroat</key>
    <string>D_croat.glif</string>
    <key>dcroat</key>
    <string>dcroat.glif</string>
    <key>Emacron</key>
    <string>E_macron.glif</string>
    <key>emacron</key>
    <string>emacron.glif</string>
    <key>Ebreve</key>
    <string>E_breve.glif</string>
    <key>ebreve</key>
    <string>ebreve.glif</string>
    <key>Edotaccent</key>
    <string>E_dotaccent.glif</string>
    <key>edotaccent</key>
    <string>edotaccent.glif</string>
    <key>Eogonek</key>
    <string>E_ogonek.glif</string>
    <key>eogonek</key>
    <string>eogonek.glif</string>
    <key>Ecaron</key>
    <string>E_caron.glif</string>
    <key>ecaron</key>
    <string>ecaron.glif</string>
    <key>Gcircumflex</key>
    <string>G_circumflex.glif</string>
    <key>gcircumflex</key>
    <string>gcircumflex.glif</string>
    <key>Gbreve</key>
    <string>G_breve.glif</string>
    <key>gbreve</key>
    <string>gbreve.glif</string>
    <key>Gdotaccent</key>
    <string>G_dotaccent.glif</string>
    <key>gdotaccent</key>
    <string>gdotaccent.glif</string>
    <key>Gcommaaccent</key>
    <string>G_commaaccent.glif</string>
    <key>gcommaaccent</key>
    <string>gcommaaccent.glif</string>
    <key>Hcircumflex</key>
    <string>H_circumflex.glif</string>
    <key>hcircumflex</key>
    <string>hcircumflex.glif</string>
    <key>Hbar</key>
    <string>H_bar.glif</string>
    <key>hbar</key>
    <string>hbar.glif</string>
    <key>Itilde</key>
    <string>I_tilde.glif</string>
    <key>itilde</key>
    <string>itilde.glif</string>
    <key>Imacron</key>
    <string>I_macron.glif</string>
    <key>imacron</key>
    <string>imacron.glif</string>
    <key>Ibreve</key>
    <string>I_breve.glif</string>
    <key>ibreve</key>
    <string>ibreve.glif</string>
    <key>Iogonek</key>
    <string>I_ogonek.glif</string>
    <key>iogonek</key>
    <string>iogonek.glif</string>
    <key>Idotaccent</key>
    <string>I_dotaccent.glif</string>
    <key>dotlessi</key>
    <string>dotlessi.glif</string>
    <key>IJ</key>
    <string>I_J_.glif</string>
    <key>ij</key>
    <string>ij.glif</string>
    <key>Jcircumflex</key>
    <string>J_circumflex.glif</string>
    <key>jcircumflex</key>
    <string>jcircumflex.glif</string>
    <key>Kcommaaccent</key>
    <string>K_commaaccent.glif</string>
    <key>kcommaaccent</key>
    <string>kcommaaccent.glif</string>
    <key>kgreenlandic</key>
    <string>kgreenlandic.glif</string>
    <key>Lacute</key>
    <string>L_acute.glif</string>
    <key>lacute</key>
    <string>lacute.glif</string>
    <key>Lcommaaccent</key>
    <string>L_commaaccent.glif</string>
    <key>lcommaaccent</key>
    <string>lcommaaccent.glif</string>
    <key>Lcaron</key>
    <string>L_caron.glif</string>
    <key>lcaron</key>
    <string>lcaron.glif</string>
    <key>Ldot</key>
    <string>L_dot.glif</string>
    <key>ldot</key>
    <string>ldot.glif</string>
    <key>Lslash</key>
    <string>L_slash.glif</string>
    <key>lslash</key>
    <string>lslash.glif</string>
    <key>Nacute</key>
    <string>N_acute.glif</string>
    <key>nacute</key>
    <string>nacute.glif</string>
    <key>Ncommaaccent</key>
    <string>N_commaaccent.glif</string>
    <key>ncommaaccent</key>
    <string>ncommaaccent.glif</string>
    <key>Ncaron</key>
    <string>N_caron.glif</string>
    <key>ncaron</key>
    <string>ncaron.glif</string>
    <key>napostrophe</key>
    <string>napostrophe.glif</string>
    <key>Eng</key>
    <string>E_ng.glif</string>
    <key>eng</key>
    <string>eng.glif</string>
    <key>Omacron</key>
    <string>O_macron.glif</string>
    <key>omacron</key>
    <string>omacron.glif</string>
    <key>Obreve</key>
    <string>O_breve.glif</string>
    <key>obreve</key>
    <string>obreve.glif</string>
    <key>Ohungarumlaut</key>
    <string>O_hungarumlaut.glif</string>
    <key>ohungarumlaut</key>
    <string>ohungarumlaut.glif</string>
    <key>OE</key>
    <string>O_E_.glif</string>
    <key>oe</key>
    <string>oe.glif</string>
    <key>Racute</key>
    <string>R_acute.glif</string>
    <key>racute</key>
    <string>racute.glif</string>
    <key>Rcommaaccent</key>
    <string>R_commaaccent.glif</string>
    <key>rcommaaccent</key>
    <string>rcommaaccent.glif</string>
    <key>Rcaron</key>
    <string>R_caron.glif</string>
    <key>rcaron</key>
    <string>rcaron.glif</string>
    <key>Sacute</key>
    <string>S_acute.glif</string>
    <key>sacute</key>
    <string>sacute.glif</string>
    <key>Scircumflex</key>
    <string>S_circumflex.glif</string>
    <key>scircumflex</key>
    <string>scircumflex.glif</string>
    <key>Scedilla</key>
    <string>S_cedilla.glif</string>
    <key>scedilla</key>
    <string>scedilla.glif</string>
    <key>Scaron</key>
    <string>S_caron.glif</string>
    <key>scaron</key>
    <string>scaron.glif</string>
    <key>Tcommaaccent</key>
    <string>T_commaaccent.glif</string>
    <key>tcommaaccent</key>
    <string>tcommaaccent.glif</string>
    <key>Tcaron</key>
    <string>T_caron.glif</string>
    <key>tcaron</key>
    <string>tcaron.glif</string>
    <key>Tbar</key>
    <string>T_bar.glif</string>
    <key>tbar</key>
    <string>tbar.glif</string>
    <key>Utilde</key>
    <string>U_tilde.glif</string>
    <key>utilde</key>
    <string>utilde.glif</string>
    <key>Umacron</key>
    <string>U_macron.glif</string>
    <key>umacron</key>
    <string>umacron.glif</string>
    <key>Ubreve</key>
    <string>U_breve.glif</string>
    <key>ubreve</key>
    <string>ubreve.glif</string>
    <key>Uring</key>
    <string>U_ring.glif</string>
    <key>uring</key>
    <string>uring.glif</string>
    <key>Uhungarumlaut</key>
    <string>U_hungarumlaut.glif</string>
    <key>uhungarumlaut</key>
    <string>uhungarumlaut.glif</string>
    <key>Uogonek</key>
    <string>U_ogonek.glif</string>
    <key>uogonek</key>
    <string>uogonek.glif</string>
    <key>Wcircumflex</key>
    <string>W_circumflex.glif</string>
    <key>wcircumflex</key>
    <string>wcircumflex.glif</string>
    <key>Ycircumflex</key>
    <string>Y_circumflex.glif</string>
    <key>ycircumflex</key>
    <string>ycircumflex.glif</string>
    <key>Ydieresis</key>
    <string>Y_dieresis.glif</string>
    <key>Zacute</key>
    <string>Z_acute.glif</string>
    <key>zacute</key>
    <string>zacute.glif</string>
    <key>Zdotaccent</key>
    <string>Z_dotaccent.glif</string>
    <key>zdotaccent</key>
    <string>zdotaccent.glif</string>
    <key>Zcaron</key>
    <string>Z_caron.glif</string>
    <key>zcaron</key>
    <string>zcaron.glif</string>
    <key>longs</key>
    <string>longs.glif</string>
    <key>uni018F</key>
    <string>uni018F_.glif</string>
    <key>florin</key>
    <string>florin.glif</string>
    <key>uni01B5</key>
    <string>uni01B_5.glif</string>
    <key>uni01B6</key>
    <string>uni01B_6.glif</string>
    <key>uni01C4</key>
    <string>uni01C_4.glif</string>
    <key>uni01C5</key>
    <string>uni01C_5.glif</string>
    <key>uni01C6</key>
    <string>uni01C_6.glif</string>
    <key>uni01C7</key>
    <string>uni01C_7.glif</string>
    <key>uni01C8</key>
    <string>uni01C_8.glif</string>
    <key>uni01C9</key>
    <string>uni01C_9.glif</string>
    <key>uni01CA</key>
    <string>uni01C_A_.glif</string>
    <key>uni01CB</key>
    <string>uni01C_B_.glif</string>
    <key>uni01CC</key>
    <string>uni01C_C_.glif</string>
    <key>uni01F1</key>
    <string>uni01F_1.glif</string>
    <key>uni01F2</key>
    <string>uni01F_2.glif</string>
    <key>uni01F3</key>
    <string>uni01F_3.glif</string>
    <key>Aringacute</key>
    <string>A_ringacute.glif</string>
    <key>aringacute</key>
    <string>aringacute.glif</string>
    <key>AEacute</key>
    <string>A_E_acute.glif</string>
    <key>aeacute</key>
    <string>aeacute.glif</string>
    <key>Oslashacute</key>
    <string>O_slashacute.glif</string>
    <key>oslashacute</key>
    <string>oslashacute.glif</string>
    <key>Scommaaccent</key>
    <string>S_commaaccent.glif</string>
    <key>scommaaccent</key>
    <string>scommaaccent.glif</string>
    <key>uni021A</key>
    <string>uni021A_.glif</string>
    <key>uni021B</key>
    <string>uni021B_.glif</string>
    <key>uni0237</key>
    <string>uni0237.glif</string>
    <key>uni0259</key>
    <string>uni0259.glif</string>
    <key>uni02BB</key>
    <string>uni02B_B_.glif</string>
    <key>afii57929</key>
    <string>afii57929.glif</string>
    <key>circumflex</key>
    <string>circumflex.glif</string>
    <key>caron</key>
    <string>caron.glif</string>
    <key>breve</key>
    <string>breve.glif</string>
    <key>dotaccent</key>
    <string>dotaccent.glif</string>
    <key>ring</key>
    <string>ring.glif</string>
    <key>ogonek</key>
    <string>ogonek.glif</string>
    <key>tilde</key>
    <string>tilde.glif</string>
    <key>hungarumlaut</key>
    <string>hungarumlaut.glif</string>
    <key>uni037E</key>
    <string>uni037E_.glif</string>
    <key>tonos</key>
    <string>tonos.glif</string>
    <key>dieresistonos</key>
    <string>dieresistonos.glif</string>
    <key>Alphatonos</key>
    <string>A_lphatonos.glif</string>
    <key>anoteleia</key>
    <string>anoteleia.glif</string>
    <key>Epsilontonos</key>
    <string>E_psilontonos.glif</string>
    <key>Etatonos</key>
    <string>E_tatonos.glif</string>
    <key>Iotatonos</key>
    <string>I_otatonos.glif</string>
    <key>Omicrontonos</key>
    <string>O_microntonos.glif</string>
    <key>Upsilontonos</key>
    <string>U_psilontonos.glif</string>
    <key>Omegatonos</key>
    <string>O_megatonos.glif</string>
    <key>iotadieresistonos</key>
    <string>iotadieresistonos.glif</string>
    <key>Alpha</key>
    <string>A_lpha.glif</string>
    <key>Beta</key>
    <string>B_eta.glif</string>
    <key>Gamma</key>
    <string>G_amma.glif</string>
    <key>uni0394</key>
    <string>uni0394.glif</string>
    <key>Epsilon</key>
    <string>E_psilon.glif</string>
    <key>Zeta</key>
    <string>Z_eta.glif</string>
    <key>Eta</key>
    <string>E_ta.glif</string>
    <key>Theta</key>
    <string>T_heta.glif</string>
    <key>Iota</key>
    <string>I_ota.glif</string>
    <key>Kappa</key>
    <string>K_appa.glif</string>
    <key>Lambda</key>
    <string>L_ambda.glif</string>
    <key>Mu</key>
    <string>M_u.glif</string>
    <key>Nu</key>
    <string>N_u.glif</string>
    <key>Xi</key>
    <string>X_i.glif</string>
    <key>Omicron</key>
    <string>O_micron.glif</string>
    <key>Pi</key>
    <string>P_i.glif</string>
    <key>Rho</key>
    <string>R_ho.glif</string>
    <key>Sigma</key>
    <string>S_igma.glif</string>
    <key>Tau</key>
    <string>T_au.glif</string>
    <key>Upsilon</key>
    <string>U_psilon.glif</string>
    <key>Phi</key>
    <string>P_hi.glif</string>
    <key>Chi</key>
    <string>C_hi.glif</string>
    <key>Psi</key>
    <string>P_si.glif</string>
    <key>uni03A9</key>
    <string>uni03A_9.glif</string>
    <key>Iotadieresis</key>
    <string>I_otadieresis.glif</string>
    <key>Upsilondieresis</key>
    <string>U_psilondieresis.glif</string>
    <key>alphatonos</key>
    <string>alphatonos.glif</string>
    <key>epsilontonos</key>
    <string>epsilontonos.glif</string>
    <key>etatonos</key>
    <string>etatonos.glif</string>
    <key>iotatonos</key>
    <string>iotatonos.glif</string>
    <key>upsilondieresistonos</key>
    <string>upsilondieresistonos.glif</string>
    <key>alpha</key>
    <string>alpha.glif</string>
    <key>beta</key>
    <string>beta.glif</string>
    <key>gamma</key>
    <string>gamma.glif</string>
    <key>delta</key>
    <string>delta.glif</string>
    <key>epsilon</key>
    <string>epsilon.glif</string>
    <key>zeta</key>
    <string>zeta.glif</string>
    <key>eta</key>
    <string>eta.glif</string>
    <key>theta</key>
    <string>theta.glif</string>
    <key>iota</key>
    <string>iota.glif</string>
    <key>kappa</key>
    <string>kappa.glif</string>
    <key>lambda</key>
    <string>lambda.glif</string>
    <key>uni03BC</key>
    <string>uni03B_C_.glif</string>
    <key>nu</key>
    <string>nu.glif</string>
    <key>xi</key>
    <string>xi.glif</string>
    <key>omicron</key>
    <string>omicron.glif</string>
    <key>pi</key>
    <string>pi.glif</string>
    <key>rho</key>
    <string>rho.glif</string>
    <key>sigma1</key>
    <string>sigma1.glif</string>
    <key>sigma</key>
    <string>sigma.glif</string>
    <key>tau</key>
    <string>tau.glif</string>
    <key>upsilon</key>
    <string>upsilon.glif</string>
    <key>phi</key>
    <string>phi.glif</string>
    <key>chi</key>
    <string>chi.glif</string>
    <key>psi</key>
    <string>psi.glif</string>
    <key>omega</key>
    <string>omega.glif</string>
    <key>iotadieresis</key>
    <string>iotadieresis.glif</string>
    <key>upsilondieresis</key>
    <string>upsilondieresis.glif</string>
    <key>omicrontonos</key>
    <string>omicrontonos.glif</string>
    <key>upsilontonos</key>
    <string>upsilontonos.glif</string>
    <key>omegatonos</key>
    <string>omegatonos.glif</string>
    <key>uni03D0</key>
    <string>uni03D_0.glif</string>
    <key>uni0400</key>
    <string>uni0400.glif</string>
    <key>afii10023</key>
    <string>afii10023.glif</string>
    <key>afii10051</key>
    <string>afii10051.glif</string>
    <key>afii10052</key>
    <string>afii10052.glif</string>
    <key>afii10053</key>
    <string>afii10053.glif</string>
    <key>afii10054</key>
    <string>afii10054.glif</string>
    <key>afii10055</key>
    <string>afii10055.glif</string>
    <key>afii10056</key>
    <string>afii10056.glif</string>
    <key>afii10057</key>
    <string>afii10057.glif</string>
    <key>afii10058</key>
    <string>afii10058.glif</string>
    <key>afii10059</key>
    <string>afii10059.glif</string>
    <key>afii10060</key>
    <string>afii10060.glif</string>
    <key>afii10061</key>
    <string>afii10061.glif</string>
    <key>uni040D</key>
    <string>uni040D_.glif</string>
    <key>afii10062</key>
    <string>afii10062.glif</string>
    <key>afii10145</key>
    <string>afii10145.glif</string>
    <key>afii10017</key>
    <string>afii10017.glif</string>
    <key>afii10018</key>
    <string>afii10018.glif</string>
    <key>afii10019</key>
    <string>afii10019.glif</string>
    <key>afii10020</key>
    <string>afii10020.glif</string>
    <key>afii10021</key>
    <string>afii10021.glif</string>
    <key>afii10022</key>
    <string>afii10022.glif</string>
    <key>afii10024</key>
    <string>afii10024.glif</string>
    <key>afii10025</key>
    <string>afii10025.glif</string>
    <key>afii10026</key>
    <string>afii10026.glif</string>
    <key>afii10027</key>
    <string>afii10027.glif</string>
    <key>afii10028</key>
    <string>afii10028.glif</string>
    <key>afii10029</key>
    <string>afii10029.glif</string>
    <key>afii10030</key>
    <string>afii10030.glif</string>
    <key>afii10031</key>
    <string>afii10031.glif</string>
    <key>afii10032</key>
    <string>afii10032.glif</string>
    <key>afii10033</key>
    <string>afii10033.glif</string>
    <key>afii10034</key>
    <string>afii10034.glif</string>
    <key>afii10035</key>
    <string>afii10035.glif</string>
    <key>afii10036</key>
    <string>afii10036.glif</string>
    <key>afii10037</key>
    <string>afii10037.glif</string>
    <key>afii10038</key>
    <string>afii10038.glif</string>
    <key>afii10039</key>
    <string>afii10039.glif</string>
    <key>afii10040</key>
    <string>afii10040.glif</string>
    <key>afii10041</key>
    <string>afii10041.glif</string>
    <key>afii10042</key>
    <string>afii10042.glif</string>
    <key>afii10043</key>
    <string>afii10043.glif</string>
    <key>afii10044</key>
    <string>afii10044.glif</string>
    <key>afii10045</key>
    <string>afii10045.glif</string>
    <key>afii10046</key>
    <string>afii10046.glif</string>
    <key>afii10047</key>
    <string>afii10047.glif</string>
    <key>afii10048</key>
    <string>afii10048.glif</string>
    <key>afii10049</key>
    <string>afii10049.glif</string>
    <key>afii10065</key>
    <string>afii10065.glif</string>
    <key>afii10066</key>
    <string>afii10066.glif</string>
    <key>afii10067</key>
    <string>afii10067.glif</string>
    <key>afii10068</key>
    <string>afii10068.glif</string>
    <key>afii10069</key>
    <string>afii10069.glif</string>
    <key>afii10070</key>
    <string>afii10070.glif</string>
    <key>afii10072</key>
    <string>afii10072.glif</string>
    <key>afii10073</key>
    <string>afii10073.glif</string>
    <key>afii10074</key>
    <string>afii10074.glif</string>
    <key>afii10075</key>
    <string>afii10075.glif</string>
    <key>afii10076</key>
    <string>afii10076.glif</string>
    <key>afii10077</key>
    <string>afii10077.glif</string>
    <key>afii10078</key>
    <string>afii10078.glif</string>
    <key>afii10079</key>
    <string>afii10079.glif</string>
    <key>afii10080</key>
    <string>afii10080.glif</string>
    <key>afii10081</key>
    <string>afii10081.glif</string>
    <key>afii10082</key>
    <string>afii10082.glif</string>
    <key>afii10083</key>
    <string>afii10083.glif</string>
    <key>afii10084</key>
    <string>afii10084.glif</string>
    <key>afii10085</key>
    <string>afii10085.glif</string>
    <key>afii10086</key>
    <string>afii10086.glif</string>
    <key>afii10087</key>
    <string>afii10087.glif</string>
    <key>afii10088</key>
    <string>afii10088.glif</string>
    <key>afii10089</key>
    <string>afii10089.glif</string>
    <key>afii10090</key>
    <string>afii10090.glif</string>
    <key>afii10091</key>
    <string>afii10091.glif</string>
    <key>afii10092</key>
    <string>afii10092.glif</string>
    <key>afii10093</key>
    <string>afii10093.glif</string>
    <key>afii10094</key>
    <string>afii10094.glif</string>
    <key>afii10095</key>
    <string>afii10095.glif</string>
    <key>afii10096</key>
    <string>afii10096.glif</string>
    <key>afii10097</key>
    <string>afii10097.glif</string>
    <key>uni0450</key>
    <string>uni0450.glif</string>
    <key>afii10071</key>
    <string>afii10071.glif</string>
    <key>afii10099</key>
    <string>afii10099.glif</string>
    <key>afii10100</key>
    <string>afii10100.glif</string>
    <key>afii10101</key>
    <string>afii10101.glif</string>
    <key>afii10102</key>
    <string>afii10102.glif</string>
    <key>afii10103</key>
    <string>afii10103.glif</string>
    <key>afii10104</key>
    <string>afii10104.glif</string>
    <key>afii10105</key>
    <string>afii10105.glif</string>
    <key>afii10106</key>
    <string>afii10106.glif</string>
    <key>afii10107</key>
    <string>afii10107.glif</string>
    <key>afii10108</key>
    <string>afii10108.glif</string>
    <key>afii10109</key>
    <string>afii10109.glif</string>
    <key>uni045D</key>
    <string>uni045D_.glif</string>
    <key>afii10110</key>
    <string>afii10110.glif</string>
    <key>afii10193</key>
    <string>afii10193.glif</string>
    <key>afii10146</key>
    <string>afii10146.glif</string>
    <key>afii10194</key>
    <string>afii10194.glif</string>
    <key>afii10147</key>
    <string>afii10147.glif</string>
    <key>afii10195</key>
    <string>afii10195.glif</string>
    <key>afii10148</key>
    <string>afii10148.glif</string>
    <key>afii10196</key>
    <string>afii10196.glif</string>
    <key>afii10050</key>
    <string>afii10050.glif</string>
    <key>afii10098</key>
    <string>afii10098.glif</string>
    <key>uni0492</key>
    <string>uni0492.glif</string>
    <key>uni0493</key>
    <string>uni0493.glif</string>
    <key>uni0496</key>
    <string>uni0496.glif</string>
    <key>uni0497</key>
    <string>uni0497.glif</string>
    <key>uni049A</key>
    <string>uni049A_.glif</string>
    <key>uni049B</key>
    <string>uni049B_.glif</string>
    <key>uni049C</key>
    <string>uni049C_.glif</string>
    <key>uni049D</key>
    <string>uni049D_.glif</string>
    <key>uni04A2</key>
    <string>uni04A_2.glif</string>
    <key>uni04A3</key>
    <string>uni04A_3.glif</string>
    <key>uni04AE</key>
    <string>uni04A_E_.glif</string>
    <key>uni04AF</key>
    <string>uni04A_F_.glif</string>
    <key>uni04B0</key>
    <string>uni04B_0.glif</string>
    <key>uni04B1</key>
    <string>uni04B_1.glif</string>
    <key>uni04B2</key>
    <string>uni04B_2.glif</string>
    <key>uni04B3</key>
    <string>uni04B_3.glif</string>
    <key>uni04B6</key>
    <string>uni04B_6.glif</string>
    <key>uni04B7</key>
    <string>uni04B_7.glif</string>
    <key>uni04B8</key>
    <string>uni04B_8.glif</string>
    <key>uni04B9</key>
    <string>uni04B_9.glif</string>
    <key>uni04BA</key>
    <string>uni04B_A_.glif</string>
    <key>uni04BB</key>
    <string>uni04B_B_.glif</string>
    <key>uni04C0</key>
    <string>uni04C_0.glif</string>
    <key>uni04CF</key>
    <string>uni04C_F_.glif</string>
    <key>uni04D8</key>
    <string>uni04D_8.glif</string>
    <key>afii10846</key>
    <string>afii10846.glif</string>
    <key>uni04E2</key>
    <string>uni04E_2.glif</string>
    <key>uni04E3</key>
    <string>uni04E_3.glif</string>
    <key>uni04E8</key>
    <string>uni04E_8.glif</string>
    <key>uni04E9</key>
    <string>uni04E_9.glif</string>
    <key>uni04EE</key>
    <string>uni04E_E_.glif</string>
    <key>uni04EF</key>
    <string>uni04E_F_.glif</string>
    <key>Wgrave</key>
    <string>W_grave.glif</string>
    <key>wgrave</key>
    <string>wgrave.glif</string>
    <key>Wacute</key>
    <string>W_acute.glif</string>
    <key>wacute</key>
    <string>wacute.glif</string>
    <key>Wdieresis</key>
    <string>W_dieresis.glif</string>
    <key>wdieresis</key>
    <string>wdieresis.glif</string>
    <key>uni1E8A</key>
    <string>uni1E_8A_.glif</string>
    <key>uni1E8B</key>
    <string>uni1E_8B_.glif</string>
    <key>Ygrave</key>
    <string>Y_grave.glif</string>
    <key>ygrave</key>
    <string>ygrave.glif</string>
    <key>uni2007</key>
    <string>uni2007.glif</string>
    <key>uni2008</key>
    <string>uni2008.glif</string>
    <key>uni200B</key>
    <string>uni200B_.glif</string>
    <key>uniFEFF</key>
    <string>uniF_E_F_F_.glif</string>
    <key>endash</key>
    <string>endash.glif</string>
    <key>emdash</key>
    <string>emdash.glif</string>
    <key>afii00208</key>
    <string>afii00208.glif</string>
    <key>quoteleft</key>
    <string>quoteleft.glif</string>
    <key>quoteright</key>
    <string>quoteright.glif</string>
    <key>quotesinglbase</key>
    <string>quotesinglbase.glif</string>
    <key>quotedblleft</key>
    <string>quotedblleft.glif</string>
    <key>quotedblright</key>
    <string>quotedblright.glif</string>
    <key>quotedblbase</key>
    <string>quotedblbase.glif</string>
    <key>dagger</key>
    <string>dagger.glif</string>
    <key>daggerdbl</key>
    <string>daggerdbl.glif</string>
    <key>bullet</key>
    <string>bullet.glif</string>
    <key>ellipsis</key>
    <string>ellipsis.glif</string>
    <key>perthousand</key>
    <string>perthousand.glif</string>
    <key>guilsinglleft</key>
    <string>guilsinglleft.glif</string>
    <key>guilsinglright</key>
    <string>guilsinglright.glif</string>
    <key>fraction</key>
    <string>fraction.glif</string>
    <key>uni2070</key>
    <string>uni2070.glif</string>
    <key>uni2074</key>
    <string>uni2074.glif</string>
    <key>uni2075</key>
    <string>uni2075.glif</string>
    <key>uni2076</key>
    <string>uni2076.glif</string>
    <key>uni2077</key>
    <string>uni2077.glif</string>
    <key>uni2078</key>
    <string>uni2078.glif</string>
    <key>uni2079</key>
    <string>uni2079.glif</string>
    <key>uni2080</key>
    <string>uni2080.glif</string>
    <key>uni2081</key>
    <string>uni2081.glif</string>
    <key>uni2082</key>
    <string>uni2082.glif</string>
    <key>uni2083</key>
    <string>uni2083.glif</string>
    <key>uni2084</key>
    <string>uni2084.glif</string>
    <key>uni2085</key>
    <string>uni2085.glif</string>
    <key>uni2086</key>
    <string>uni2086.glif</string>
    <key>uni2087</key>
    <string>uni2087.glif</string>
    <key>uni2088</key>
    <string>uni2088.glif</string>
    <key>uni2089</key>
    <string>uni2089.glif</string>
    <key>Euro</key>
    <string>E_uro.glif</string>
    <key>uni20B4</key>
    <string>uni20B_4.glif</string>
    <key>afii61352</key>
    <string>afii61352.glif</string>
    <key>trademark</key>
    <string>trademark.glif</string>
    <key>Omega</key>
    <string>O_mega.glif</string>
    <key>uni2150</key>
    <string>uni2150.glif</string>
    <key>uni2151</key>
    <string>uni2151.glif</string>
    <key>uni2152</key>
    <string>uni2152.glif</string>
    <key>onethird</key>
    <string>onethird.glif</string>
    <key>twothirds</key>
    <string>twothirds.glif</string>
    <key>uni2155</key>
    <string>uni2155.glif</string>
    <key>uni2156</key>
    <string>uni2156.glif</string>
    <key>uni2157</key>
    <string>uni2157.glif</string>
    <key>uni2158</key>
    <string>uni2158.glif</string>
    <key>uni2159</key>
    <string>uni2159.glif</string>
    <key>uni215A</key>
    <string>uni215A_.glif</string>
    <key>oneeighth</key>
    <string>oneeighth.glif</string>
    <key>threeeighths</key>
    <string>threeeighths.glif</string>
    <key>fiveeighths</key>
    <string>fiveeighths.glif</string>
    <key>seveneighths</key>
    <string>seveneighths.glif</string>
    <key>uni215F</key>
    <string>uni215F_.glif</string>
    <key>uni2189</key>
    <string>uni2189.glif</string>
    <key>arrowleft</key>
    <string>arrowleft.glif</string>
    <key>arrowup</key>
    <string>arrowup.glif</string>
    <key>arrowright</key>
    <string>arrowright.glif</string>
    <key>arrowdown</key>
    <string>arrowdown.glif</string>
    <key>uni2196</key>
    <string>uni2196.glif</string>
    <key>uni2197</key>
    <string>uni2197.glif</string>
    <key>uni2198</key>
    <string>uni2198.glif</string>
    <key>uni2199</key>
    <string>uni2199.glif</string>
    <key>partialdiff</key>
    <string>partialdiff.glif</string>
    <key>Delta</key>
    <string>D_elta.glif</string>
    <key>product</key>
    <string>product.glif</string>
    <key>summation</key>
    <string>summation.glif</string>
    <key>minus</key>
    <string>minus.glif</string>
    <key>uni2219</key>
    <string>uni2219.glif</string>
    <key>radical</key>
    <string>radical.glif</string>
    <key>infinity</key>
    <string>infinity.glif</string>
    <key>integral</key>
    <string>integral.glif</string>
    <key>approxequal</key>
    <string>approxequal.glif</string>
    <key>notequal</key>
    <string>notequal.glif</string>
    <key>lessequal</key>
    <string>lessequal.glif</string>
    <key>greaterequal</key>
    <string>greaterequal.glif</string>
    <key>dotmath</key>
    <string>dotmath.glif</string>
    <key>lozenge</key>
    <string>lozenge.glif</string>
    <key>fi</key>
    <string>fi.glif</string>
    <key>fl</key>
    <string>fl.glif</string>
    <key>i.latn_TRK</key>
    <string>i.latn_T_R_K_.glif</string>
    <key>Ldot.latn_CAT</key>
    <string>L_dot.latn_C_A_T_.glif</string>
    <key>ldot.latn_CAT</key>
    <string>ldot.latn_C_A_T_.glif</string>
    <key>zero.numr</key>
    <string>zero.numr.glif</string>
    <key>one.numr</key>
    <string>one.numr.glif</string>
    <key>two.numr</key>
    <string>two.numr.glif</string>
    <key>three.numr</key>
    <string>three.numr.glif</string>
    <key>four.numr</key>
    <string>four.numr.glif</string>
    <key>five.numr</key>
    <string>five.numr.glif</string>
    <key>six.numr</key>
    <string>six.numr.glif</string>
    <key>seven.numr</key>
    <string>seven.numr.glif</string>
    <key>eight.numr</key>
    <string>eight.numr.glif</string>
    <key>nine.numr</key>
    <string>nine.numr.glif</string>
    <key>zero.dnom</key>
    <string>zero.dnom.glif</string>
    <key>one.dnom</key>
    <string>one.dnom.glif</string>
    <key>two.dnom</key>
    <string>two.dnom.glif</string>
    <key>three.dnom</key>
    <string>three.dnom.glif</string>
    <key>four.dnom</key>
    <string>four.dnom.glif</string>
    <key>five.dnom</key>
    <string>five.dnom.glif</string>
    <key>six.dnom</key>
    <string>six.dnom.glif</string>
    <key>seven.dnom</key>
    <string>seven.dnom.glif</string>
    <key>eight.dnom</key>
    <string>eight.dnom.glif</string>
    <key>nine.dnom</key>
    <string>nine.dnom.glif</string>
    <key>space.frac</key>
    <string>space.frac.glif</string>
    <key>zero.osf</key>
    <string>zero.osf.glif</string>
    <key>one.osf</key>
    <string>one.osf.glif</string>
    <key>two.osf</key>
    <string>two.osf.glif</string>
    <key>three.osf</key>
    <string>three.osf.glif</string>
    <key>four.osf</key>
    <string>four.osf.glif</string>
    <key>five.osf</key>
    <string>five.osf.glif</string>
    <key>six.osf</key>
    <string>six.osf.glif</string>
    <key>seven.osf</key>
    <string>seven.osf.glif</string>
    <key>eight.osf</key>
    <string>eight.osf.glif</string>
    <key>nine.osf</key>
    <string>nine.osf.glif</string>
    <key>zero.lf</key>
    <string>zero.lf.glif</string>
    <key>one.lf</key>
    <string>one.lf.glif</string>
    <key>two.lf</key>
    <string>two.lf.glif</string>
    <key>three.lf</key>
    <string>three.lf.glif</string>
    <key>four.lf</key>
    <string>four.lf.glif</string>
    <key>five.lf</key>
    <string>five.lf.glif</string>
    <key>six.lf</key>
    <string>six.lf.glif</string>
    <key>seven.lf</key>
    <string>seven.lf.glif</string>
    <key>eight.lf</key>
    <string>eight.lf.glif</string>
    <key>nine.lf</key>
    <string>nine.lf.glif</string>
    <key>zero.tosf</key>
    <string>zero.tosf.glif</string>
    <key>one.tosf</key>
    <string>one.tosf.glif</string>
    <key>two.tosf</key>
    <string>two.tosf.glif</string>
    <key>three.tosf</key>
    <string>three.tosf.glif</string>
    <key>four.tosf</key>
    <string>four.tosf.glif</string>
    <key>five.tosf</key>
    <string>five.tosf.glif</string>
    <key>six.tosf</key>
    <string>six.tosf.glif</string>
    <key>seven.tosf</key>
    <string>seven.tosf.glif</string>
    <key>eight.tosf</key>
    <string>eight.tosf.glif</string>
    <key>nine.tosf</key>
    <string>nine.tosf.glif</string>
    <key>uni2007.tosf</key>
    <string>uni2007.tosf.glif</string>
    <key>hyphen.case</key>
    <string>hyphen.case.glif</string>
    <key>exclamdown.case</key>
    <string>exclamdown.case.glif</string>
    <key>guillemotleft.case</key>
    <string>guillemotleft.case.glif</string>
    <key>uni00AD.case</key>
    <string>uni00A_D_.case.glif</string>
    <key>guillemotright.case</key>
    <string>guillemotright.case.glif</string>
    <key>questiondown.case</key>
    <string>questiondown.case.glif</string>
    <key>endash.case</key>
    <string>endash.case.glif</string>
    <key>emdash.case</key>
    <string>emdash.case.glif</string>
    <key>afii00208.case</key>
    <string>afii00208.case.glif</string>
    <key>guilsinglleft.case</key>
    <string>guilsinglleft.case.glif</string>
    <key>guilsinglright.case</key>
    <string>guilsinglright.case.glif</string>
    <key>caroncomma.ss01</key>
    <string>caroncomma.ss01.glif</string>
    <key>commaaccent.ss01</key>
    <string>commaaccent.ss01.glif</string>
    <key>commaturn.ss01</key>
    <string>commaturn.ss01.glif</string>
    <key>exclam.ss01</key>
    <string>exclam.ss01.glif</string>
    <key>period.ss01</key>
    <string>period.ss01.glif</string>
    <key>colon.ss01</key>
    <string>colon.ss01.glif</string>
    <key>semicolon.ss01</key>
    <string>semicolon.ss01.glif</string>
    <key>question.ss01</key>
    <string>question.ss01.glif</string>
    <key>at.ss01</key>
    <string>at.ss01.glif</string>
    <key>C.ss01</key>
    <string>C_.ss01.glif</string>
    <key>G.ss01</key>
    <string>G_.ss01.glif</string>
    <key>i.ss01</key>
    <string>i.ss01.glif</string>
    <key>j.ss01</key>
    <string>j.ss01.glif</string>
    <key>exclamdown.ss01</key>
    <string>exclamdown.ss01.glif</string>
    <key>dieresis.ss01</key>
    <string>dieresis.ss01.glif</string>
    <key>periodcentered.ss01</key>
    <string>periodcentered.ss01.glif</string>
    <key>cedilla.ss01</key>
    <string>cedilla.ss01.glif</string>
    <key>questiondown.ss01</key>
    <string>questiondown.ss01.glif</string>
    <key>Adieresis.ss01</key>
    <string>A_dieresis.ss01.glif</string>
    <key>Ccedilla.ss01</key>
    <string>C_cedilla.ss01.glif</string>
    <key>Edieresis.ss01</key>
    <string>E_dieresis.ss01.glif</string>
    <key>Idieresis.ss01</key>
    <string>I_dieresis.ss01.glif</string>
    <key>Odieresis.ss01</key>
    <string>O_dieresis.ss01.glif</string>
    <key>Udieresis.ss01</key>
    <string>U_dieresis.ss01.glif</string>
    <key>adieresis.ss01</key>
    <string>adieresis.ss01.glif</string>
    <key>ccedilla.ss01</key>
    <string>ccedilla.ss01.glif</string>
    <key>edieresis.ss01</key>
    <string>edieresis.ss01.glif</string>
    <key>idieresis.ss01</key>
    <string>idieresis.ss01.glif</string>
    <key>odieresis.ss01</key>
    <string>odieresis.ss01.glif</string>
    <key>divide.ss01</key>
    <string>divide.ss01.glif</string>
    <key>udieresis.ss01</key>
    <string>udieresis.ss01.glif</string>
    <key>ydieresis.ss01</key>
    <string>ydieresis.ss01.glif</string>
    <key>Aogonek.ss01</key>
    <string>A_ogonek.ss01.glif</string>
    <key>aogonek.ss01</key>
    <string>aogonek.ss01.glif</string>
    <key>Cacute.ss01</key>
    <string>C_acute.ss01.glif</string>
    <key>Ccircumflex.ss01</key>
    <string>C_circumflex.ss01.glif</string>
    <key>Cdotaccent.ss01</key>
    <string>C_dotaccent.ss01.glif</string>
    <key>cdotaccent.ss01</key>
    <string>cdotaccent.ss01.glif</string>
    <key>Ccaron.ss01</key>
    <string>C_caron.ss01.glif</string>
    <key>dcaron.ss01</key>
    <string>dcaron.ss01.glif</string>
    <key>Edotaccent.ss01</key>
    <string>E_dotaccent.ss01.glif</string>
    <key>edotaccent.ss01</key>
    <string>edotaccent.ss01.glif</string>
    <key>Eogonek.ss01</key>
    <string>E_ogonek.ss01.glif</string>
    <key>eogonek.ss01</key>
    <string>eogonek.ss01.glif</string>
    <key>Gcircumflex.ss01</key>
    <string>G_circumflex.ss01.glif</string>
    <key>Gbreve.ss01</key>
    <string>G_breve.ss01.glif</string>
    <key>Gdotaccent.ss01</key>
    <string>G_dotaccent.ss01.glif</string>
    <key>gdotaccent.ss01</key>
    <string>gdotaccent.ss01.glif</string>
    <key>Gcommaaccent.ss01</key>
    <string>G_commaaccent.ss01.glif</string>
    <key>gcommaaccent.ss01</key>
    <string>gcommaaccent.ss01.glif</string>
    <key>Iogonek.ss01</key>
    <string>I_ogonek.ss01.glif</string>
    <key>iogonek.ss01</key>
    <string>iogonek.ss01.glif</string>
    <key>Idotaccent.ss01</key>
    <string>I_dotaccent.ss01.glif</string>
    <key>ij.ss01</key>
    <string>ij.ss01.glif</string>
    <key>Kcommaaccent.ss01</key>
    <string>K_commaaccent.ss01.glif</string>
    <key>kcommaaccent.ss01</key>
    <string>kcommaaccent.ss01.glif</string>
    <key>Lcommaaccent.ss01</key>
    <string>L_commaaccent.ss01.glif</string>
    <key>lcommaaccent.ss01</key>
    <string>lcommaaccent.ss01.glif</string>
    <key>Lcaron.ss01</key>
    <string>L_caron.ss01.glif</string>
    <key>lcaron.ss01</key>
    <string>lcaron.ss01.glif</string>
    <key>Ldot.ss01</key>
    <string>L_dot.ss01.glif</string>
    <key>ldot.ss01</key>
    <string>ldot.ss01.glif</string>
    <key>Ncommaaccent.ss01</key>
    <string>N_commaaccent.ss01.glif</string>
    <key>ncommaaccent.ss01</key>
    <string>ncommaaccent.ss01.glif</string>
    <key>Rcommaaccent.ss01</key>
    <string>R_commaaccent.ss01.glif</string>
    <key>rcommaaccent.ss01</key>
    <string>rcommaaccent.ss01.glif</string>
    <key>Scedilla.ss01</key>
    <string>S_cedilla.ss01.glif</string>
    <key>scedilla.ss01</key>
    <string>scedilla.ss01.glif</string>
    <key>Tcommaaccent.ss01</key>
    <string>T_commaaccent.ss01.glif</string>
    <key>tcommaaccent.ss01</key>
    <string>tcommaaccent.ss01.glif</string>
    <key>tcaron.ss01</key>
    <string>tcaron.ss01.glif</string>
    <key>Uogonek.ss01</key>
    <string>U_ogonek.ss01.glif</string>
    <key>uogonek.ss01</key>
    <string>uogonek.ss01.glif</string>
    <key>Ydieresis.ss01</key>
    <string>Y_dieresis.ss01.glif</string>
    <key>Zdotaccent.ss01</key>
    <string>Z_dotaccent.ss01.glif</string>
    <key>zdotaccent.ss01</key>
    <string>zdotaccent.ss01.glif</string>
    <key>uni018F.ss01</key>
    <string>uni018F_.ss01.glif</string>
    <key>uni01C8.ss01</key>
    <string>uni01C_8.ss01.glif</string>
    <key>uni01C9.ss01</key>
    <string>uni01C_9.ss01.glif</string>
    <key>uni01CB.ss01</key>
    <string>uni01C_B_.ss01.glif</string>
    <key>uni01CC.ss01</key>
    <string>uni01C_C_.ss01.glif</string>
    <key>Scommaaccent.ss01</key>
    <string>S_commaaccent.ss01.glif</string>
    <key>scommaaccent.ss01</key>
    <string>scommaaccent.ss01.glif</string>
    <key>uni021A.ss01</key>
    <string>uni021A_.ss01.glif</string>
    <key>uni021B.ss01</key>
    <string>uni021B_.ss01.glif</string>
    <key>dotaccent.ss01</key>
    <string>dotaccent.ss01.glif</string>
    <key>ogonek.ss01</key>
    <string>ogonek.ss01.glif</string>
    <key>uni037E.ss01</key>
    <string>uni037E_.ss01.glif</string>
    <key>tonos.ss01</key>
    <string>tonos.ss01.glif</string>
    <key>dieresistonos.ss01</key>
    <string>dieresistonos.ss01.glif</string>
    <key>Alphatonos.ss01</key>
    <string>A_lphatonos.ss01.glif</string>
    <key>anoteleia.ss01</key>
    <string>anoteleia.ss01.glif</string>
    <key>Epsilontonos.ss01</key>
    <string>E_psilontonos.ss01.glif</string>
    <key>Etatonos.ss01</key>
    <string>E_tatonos.ss01.glif</string>
    <key>Iotatonos.ss01</key>
    <string>I_otatonos.ss01.glif</string>
    <key>Omicrontonos.ss01</key>
    <string>O_microntonos.ss01.glif</string>
    <key>Upsilontonos.ss01</key>
    <string>U_psilontonos.ss01.glif</string>
    <key>Omegatonos.ss01</key>
    <string>O_megatonos.ss01.glif</string>
    <key>iotadieresistonos.ss01</key>
    <string>iotadieresistonos.ss01.glif</string>
    <key>Xi.ss01</key>
    <string>X_i.ss01.glif</string>
    <key>Iotadieresis.ss01</key>
    <string>I_otadieresis.ss01.glif</string>
    <key>Upsilondieresis.ss01</key>
    <string>U_psilondieresis.ss01.glif</string>
    <key>alphatonos.ss01</key>
    <string>alphatonos.ss01.glif</string>
    <key>epsilontonos.ss01</key>
    <string>epsilontonos.ss01.glif</string>
    <key>etatonos.ss01</key>
    <string>etatonos.ss01.glif</string>
    <key>iotatonos.ss01</key>
    <string>iotatonos.ss01.glif</string>
    <key>upsilondieresistonos.ss01</key>
    <string>upsilondieresistonos.ss01.glif</string>
    <key>phi.ss01</key>
    <string>phi.ss01.glif</string>
    <key>psi.ss01</key>
    <string>psi.ss01.glif</string>
    <key>iotadieresis.ss01</key>
    <string>iotadieresis.ss01.glif</string>
    <key>upsilondieresis.ss01</key>
    <string>upsilondieresis.ss01.glif</string>
    <key>omicrontonos.ss01</key>
    <string>omicrontonos.ss01.glif</string>
    <key>upsilontonos.ss01</key>
    <string>upsilontonos.ss01.glif</string>
    <key>omegatonos.ss01</key>
    <string>omegatonos.ss01.glif</string>
    <key>afii10023.ss01</key>
    <string>afii10023.ss01.glif</string>
    <key>afii10053.ss01</key>
    <string>afii10053.ss01.glif</string>
    <key>afii10056.ss01</key>
    <string>afii10056.ss01.glif</string>
    <key>afii10058.ss01</key>
    <string>afii10058.ss01.glif</string>
    <key>afii10061.ss01</key>
    <string>afii10061.ss01.glif</string>
    <key>afii10021.ss01</key>
    <string>afii10021.ss01.glif</string>
    <key>afii10024.ss01</key>
    <string>afii10024.ss01.glif</string>
    <key>afii10025.ss01</key>
    <string>afii10025.ss01.glif</string>
    <key>afii10028.ss01</key>
    <string>afii10028.ss01.glif</string>
    <key>afii10029.ss01</key>
    <string>afii10029.ss01.glif</string>
    <key>afii10035.ss01</key>
    <string>afii10035.ss01.glif</string>
    <key>afii10047.ss01</key>
    <string>afii10047.ss01.glif</string>
    <key>afii10049.ss01</key>
    <string>afii10049.ss01.glif</string>
    <key>afii10066.ss01</key>
    <string>afii10066.ss01.glif</string>
    <key>afii10069.ss01</key>
    <string>afii10069.ss01.glif</string>
    <key>afii10072.ss01</key>
    <string>afii10072.ss01.glif</string>
    <key>afii10076.ss01</key>
    <string>afii10076.ss01.glif</string>
    <key>afii10077.ss01</key>
    <string>afii10077.ss01.glif</string>
    <key>afii10086.ss01</key>
    <string>afii10086.ss01.glif</string>
    <key>afii10097.ss01</key>
    <string>afii10097.ss01.glif</string>
    <key>afii10071.ss01</key>
    <string>afii10071.ss01.glif</string>
    <key>afii10103.ss01</key>
    <string>afii10103.ss01.glif</string>
    <key>afii10104.ss01</key>
    <string>afii10104.ss01.glif</string>
    <key>afii10105.ss01</key>
    <string>afii10105.ss01.glif</string>
    <key>afii10106.ss01</key>
    <string>afii10106.ss01.glif</string>
    <key>afii10109.ss01</key>
    <string>afii10109.ss01.glif</string>
    <key>uni0496.ss01</key>
    <string>uni0496.ss01.glif</string>
    <key>uni0497.ss01</key>
    <string>uni0497.ss01.glif</string>
    <key>uni049A.ss01</key>
    <string>uni049A_.ss01.glif</string>
    <key>uni049B.ss01</key>
    <string>uni049B_.ss01.glif</string>
    <key>uni049C.ss01</key>
    <string>uni049C_.ss01.glif</string>
    <key>uni049D.ss01</key>
    <string>uni049D_.ss01.glif</string>
    <key>uni04D8.ss01</key>
    <string>uni04D_8.ss01.glif</string>
    <key>Wdieresis.ss01</key>
    <string>W_dieresis.ss01.glif</string>
    <key>wdieresis.ss01</key>
    <string>wdieresis.ss01.glif</string>
    <key>uni1E8A.ss01</key>
    <string>uni1E_8A_.ss01.glif</string>
    <key>uni1E8B.ss01</key>
    <string>uni1E_8B_.ss01.glif</string>
    <key>ellipsis.ss01</key>
    <string>ellipsis.ss01.glif</string>
    <key>Euro.ss01</key>
    <string>E_uro.ss01.glif</string>
    <key>dotmath.ss01</key>
    <string>dotmath.ss01.glif</string>
    <key>fi.ss01</key>
    <string>fi.ss01.glif</string>
    <key>i.latn_TRK.ss01</key>
    <string>i.latn_T_R_K_.ss01.glif</string>
    <key>Ldot.latn_CAT.ss01</key>
    <string>L_dot.latn_C_A_T_.ss01.glif</string>
    <key>ldot.latn_CAT.ss01</key>
    <string>ldot.latn_C_A_T_.ss01.glif</string>
    <key>exclamdown.case.ss01</key>
    <string>exclamdown.case.ss01.glif</string>
    <key>questiondown.case.ss01</key>
    <string>questiondown.case.ss01.glif</string>
    <key>dieresis.lc.ss01</key>
    <string>dieresis.lc.ss01.glif</string>
    <key>dotaccent.lc.ss01</key>
    <string>dotaccent.lc.ss01.glif</string>
    <key>diedot.lc.ss01</key>
    <string>diedot.lc.ss01.glif</string>
    <key>dieresis.uc.ss01</key>
    <string>dieresis.uc.ss01.glif</string>
    <key>dotaccent.uc.ss01</key>
    <string>dotaccent.uc.ss01.glif</string>
    <key>diedot.uc.ss01</key>
    <string>diedot.uc.ss01.glif</string>
    <key>caroncomma</key>
    <string>caroncomma.glif</string>
    <key>commaaccent</key>
    <string>commaaccent.glif</string>
    <key>commaturn</key>
    <string>commaturn.glif</string>
    <key>breveCyrLc.comp</key>
    <string>breveC_yrL_c.comp.glif</string>
    <key>breveCyrUc.comp</key>
    <string>breveC_yrU_c.comp.glif</string>
    <key>grave.lc</key>
    <string>grave.lc.glif</string>
    <key>dieresis.lc</key>
    <string>dieresis.lc.glif</string>
    <key>macron.lc</key>
    <string>macron.lc.glif</string>
    <key>acute.lc</key>
    <string>acute.lc.glif</string>
    <key>circumflex.lc</key>
    <string>circumflex.lc.glif</string>
    <key>caron.lc</key>
    <string>caron.lc.glif</string>
    <key>breve.lc</key>
    <string>breve.lc.glif</string>
    <key>dotaccent.lc</key>
    <string>dotaccent.lc.glif</string>
    <key>ring.lc</key>
    <string>ring.lc.glif</string>
    <key>tilde.lc</key>
    <string>tilde.lc.glif</string>
    <key>hungarumlaut.lc</key>
    <string>hungarumlaut.lc.glif</string>
    <key>grave.uc</key>
    <string>grave.uc.glif</string>
    <key>dieresis.uc</key>
    <string>dieresis.uc.glif</string>
    <key>macron.uc</key>
    <string>macron.uc.glif</string>
    <key>acute.uc</key>
    <string>acute.uc.glif</string>
    <key>circumflex.uc</key>
    <string>circumflex.uc.glif</string>
    <key>caron.uc</key>
    <string>caron.uc.glif</string>
    <key>breve.uc</key>
    <string>breve.uc.glif</string>
    <key>dotaccent.uc</key>
    <string>dotaccent.uc.glif</string>
    <key>ring.uc</key>
    <string>ring.uc.glif</string>
    <key>tilde.uc</key>
    <string>tilde.uc.glif</string>
    <key>hungarumlaut.uc</key>
    <string>hungarumlaut.uc.glif</string>
    <key>dotbelowcomb</key>
    <string>dotbelowcomb.glif</string>
    <key>uni1EA0</key>
    <string>uni1E_A_0.glif</string>
    <key>uni1EA1</key>
    <string>uni1E_A_1.glif</string>
    <key>hookabovecomb</key>
    <string>hookabovecomb.glif</string>
    <key>Ohorn</key>
    <string>O_horn.glif</string>
    <key>ohorn</key>
    <string>ohorn.glif</string>
    <key>Uhorn</key>
    <string>U_horn.glif</string>
    <key>uhorn</key>
    <string>uhorn.glif</string>
    <key>uni1EA2</key>
    <string>uni1E_A_2.glif</string>
    <key>uni1EA3</key>
    <string>uni1E_A_3.glif</string>
    <key>uni3009</key>
    <string>uni3009.glif</string>
    <key>uni1EA4</key>
    <string>uni1E_A_4.glif</string>
    <key>uni1EA5</key>
    <string>uni1E_A_5.glif</string>
    <key>uni1EA6</key>
    <string>uni1E_A_6.glif</string>
    <key>uni1EA7</key>
    <string>uni1E_A_7.glif</string>
    <key>uni1EA8</key>
    <string>uni1E_A_8.glif</string>
    <key>uni1EA9</key>
    <string>uni1E_A_9.glif</string>
    <key>uni1EAA</key>
    <string>uni1E_A_A_.glif</string>
    <key>uni1EAB</key>
    <string>uni1E_A_B_.glif</string>
    <key>uni1EAC</key>
    <string>uni1E_A_C_.glif</string>
    <key>uni1EAD</key>
    <string>uni1E_A_D_.glif</string>
    <key>uni1EAE</key>
    <string>uni1E_A_E_.glif</string>
    <key>uni1EAF</key>
    <string>uni1E_A_F_.glif</string>
    <key>uni1EB0</key>
    <string>uni1E_B_0.glif</string>
    <key>uni1EB1</key>
    <string>uni1E_B_1.glif</string>
    <key>uni1EB2</key>
    <string>uni1E_B_2.glif</string>
    <key>uni1EB3</key>
    <string>uni1E_B_3.glif</string>
    <key>uni1EB4</key>
    <string>uni1E_B_4.glif</string>
    <key>uni1EB5</key>
    <string>uni1E_B_5.glif</string>
    <key>uni1EB6</key>
    <string>uni1E_B_6.glif</string>
    <key>uni1EB7</key>
    <string>uni1E_B_7.glif</string>
    <key>uni1EB8</key>
    <string>uni1E_B_8.glif</string>
    <key>uni1EB9</key>
    <string>uni1E_B_9.glif</string>
    <key>uni1EBA</key>
    <string>uni1E_B_A_.glif</string>
    <key>uni1EBB</key>
    <string>uni1E_B_B_.glif</string>
    <key>uni1EBC</key>
    <string>uni1E_B_C_.glif</string>
    <key>uni1EBD</key>
    <string>uni1E_B_D_.glif</string>
    <key>uni1EBE</key>
    <string>uni1E_B_E_.glif</string>
    <key>uni1EBF</key>
    <string>uni1E_B_F_.glif</string>
    <key>uni1EC0</key>
    <string>uni1E_C_0.glif</string>
    <key>uni1EC1</key>
    <string>uni1E_C_1.glif</string>
    <key>uni1EC2</key>
    <string>uni1E_C_2.glif</string>
    <key>uni1EC3</key>
    <string>uni1E_C_3.glif</string>
    <key>uni1EC4</key>
    <string>uni1E_C_4.glif</string>
    <key>uni1EC5</key>
    <string>uni1E_C_5.glif</string>
    <key>uni1EC6</key>
    <string>uni1E_C_6.glif</string>
    <key>uni1EC7</key>
    <string>uni1E_C_7.glif</string>
    <key>uni1EC8</key>
    <string>uni1E_C_8.glif</string>
    <key>uni1EC9</key>
    <string>uni1E_C_9.glif</string>
    <key>uni1ECA</key>
    <string>uni1E_C_A_.glif</string>
    <key>uni1ECB</key>
    <string>uni1E_C_B_.glif</string>
    <key>uni1ECC</key>
    <string>uni1E_C_C_.glif</string>
    <key>uni1ECD</key>
    <string>uni1E_C_D_.glif</string>
    <key>uni1ECE</key>
    <string>uni1E_C_E_.glif</string>
    <key>uni1ECF</key>
    <string>uni1E_C_F_.glif</string>
    <key>uni1ED0</key>
    <string>uni1E_D_0.glif</string>
    <key>uni1ED1</key>
    <string>uni1E_D_1.glif</string>
    <key>uni1ED2</key>
    <string>uni1E_D_2.glif</string>
    <key>uni1ED3</key>
    <string>uni1E_D_3.glif</string>
    <key>uni1ED4</key>
    <string>uni1E_D_4.glif</string>
    <key>uni1ED5</key>
    <string>uni1E_D_5.glif</string>
    <key>uni1ED6</key>
    <string>uni1E_D_6.glif</string>
    <key>uni1ED7</key>
    <string>uni1E_D_7.glif</string>
    <key>uni1ED8</key>
    <string>uni1E_D_8.glif</string>
    <key>uni1ED9</key>
    <string>uni1E_D_9.glif</string>
    <key>uni1EDA</key>
    <string>uni1E_D_A_.glif</string>
    <key>uni1EDB</key>
    <string>uni1E_D_B_.glif</string>
    <key>uni1EDC</key>
    <string>uni1E_D_C_.glif</string>
    <key>uni1EDD</key>
    <string>uni1E_D_D_.glif</string>
    <key>uni1EDE</key>
    <string>uni1E_D_E_.glif</string>
    <key>uni1EDF</key>
    <string>uni1E_D_F_.glif</string>
    <key>uni1EE0</key>
    <string>uni1E_E_0.glif</string>
    <key>uni1EE1</key>
    <string>uni1E_E_1.glif</string>
    <key>uni1EE2</key>
    <string>uni1E_E_2.glif</string>
    <key>uni1EE3</key>
    <string>uni1E_E_3.glif</string>
    <key>uni1EE4</key>
    <string>uni1E_E_4.glif</string>
    <key>uni1EE5</key>
    <string>uni1E_E_5.glif</string>
    <key>uni1EE6</key>
    <string>uni1E_E_6.glif</string>
    <key>uni1EE7</key>
    <string>uni1E_E_7.glif</string>
    <key>uni1EE8</key>
    <string>uni1E_E_8.glif</string>
    <key>uni1EE9</key>
    <string>uni1E_E_9.glif</string>
    <key>uni1EEA</key>
    <string>uni1E_E_A_.glif</string>
    <key>uni1EEB</key>
    <string>uni1E_E_B_.glif</string>
    <key>uni1EEC</key>
    <string>uni1E_E_C_.glif</string>
    <key>uni1EED</key>
    <string>uni1E_E_D_.glif</string>
    <key>uni1EEE</key>
    <string>uni1E_E_E_.glif</string>
    <key>uni1EEF</key>
    <string>uni1E_E_F_.glif</string>
    <key>uni1EF0</key>
    <string>uni1E_F_0.glif</string>
    <key>uni1EF1</key>
    <string>uni1E_F_1.glif</string>
    <key>uni1EF4</key>
    <string>uni1E_F_4.glif</string>
    <key>uni1EF5</key>
    <string>uni1E_F_5.glif</string>
    <key>uni1EF6</key>
    <string>uni1E_F_6.glif</string>
    <key>uni1EF7</key>
    <string>uni1E_F_7.glif</string>
    <key>uni1EF8</key>
    <string>uni1E_F_8.glif</string>
    <key>uni1EF9</key>
    <string>uni1E_F_9.glif</string>
  </dict>
</plist>
